#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic

%:
	dh $@

override_dh_missing:
	dh_missing --fail-missing -X LICENSE

override_dh_clean:
	dh_clean
	find -name "lt~obsolete.m4" | xargs rm -rf
	find -name "ltversion.m4" | xargs rm -rf
	find -name "ltsugar.m4" | xargs rm -rf
	find -name "ltoptions.m4" | xargs rm -rf
	find -name "libtool.m4" | xargs rm -rf
	find -name ".libs" | xargs rm -rf
	find -name "aclocal.m4" | xargs rm -rf
	rm -rf scripts/*
